import req from '@/request'
import qs from 'qs'

const portal = window.context.portal

// 表格分页
export function tableData(data) {
  return new Promise((resolve, reject) => {
    req.post(portal + `/biz/train/task/myPage`, data)
      .then(res => resolve(res?.data || []))
      .catch(err => reject(err))
  })
}



